@media (max-width: 1399.98px) {
.banner-in{height:550px;}
}

@media (max-width: 1199.98px) {
.home-banner .cycloneslider-template-standard .cycloneslider-caption{width:700px; padding:50px 30px;}
.home-banner .cycloneslider-template-standard .cycloneslider-caption-title{font-size:36px;}
.home-banner .cycloneslider-template-standard .cycloneslider-caption-description{font-size:16px;}

.home-videobanner .con{max-width:700px; padding:50px 30px; font-size:16px;}
.home-videobanner h2{font-size:36px;}


.banner-in{height:350px;}

.post-box{height:180px;}
.blog-grid .item:nth-child(1) .post-box{height:290px;}
.blog-grid .item:nth-child(2) .post-box, .blog-grid .item:nth-child(3) .post-box{height:135px;}

ul.splink{margin:-93px 0 0;}




#secondary{width:36%; padding-left:30px;}

.contact-sec .contact-form{margin-top:70px;}
#back-top{display:none !important;}
}

@media (max-width: 991.98px) {
.wrapper{left:0; position:relative;}
.hidden-menu{overflow:hidden;}
/*.hidden-menu .wrapper{left:270px;}*/

.btn-topmenu{color:#fff !important; font-size:16px; padding:0; width:36px; height:40px; position:fixed; top:15px; z-index:1000; background:rgba(0, 0, 0, 0.2); border-radius:0;}
.btn-topmenu .menu-bar{height:2px; width:15px; display:block; background:#fff; position:absolute; left:4px; top:50%;}
.btn-topmenu .menu-bar:after, .btn-topmenu .menu-bar:before{position:absolute;
-webkit-transition: all 200ms linear;
transition: all 200ms linear;
}
.btn-topmenu .menu-bar:after{content:''; width:26px; height:2px; display:block; background:#fff; bottom:8px;}
.btn-topmenu .menu-bar:before{content:''; width:26px; height:2px; display:block; background:#fff; top:8px;}
.btn-topmenu:focus, .btn-topmenu.focus{outline:0; box-shadow:none;}
.btn-topmenu.on .menu-bar{background-color:transparent;}
.btn-topmenu.on .menu-bar:after{
transform: rotate(45deg) translate(5px, 5px);
-webkit-transform: rotate(45deg) translate(5px, 5px);
}
.btn-topmenu.on .menu-bar:before{
transform: rotate(-45deg) translate(6px, -6px);
-webkit-transform: rotate(-45deg) translate(6px, -6px);
}

.menu-logo{text-align:center; padding:30px 15px;}
.menu-logo h1{font-size:24px; margin:0; padding:0;}
.menu-logo h1 a{color:#fff;}
.top-menu, .wrapper{
-webkit-transition: all 200ms linear;
transition: all 200ms linear;
}
.top-menu{position:fixed; top:0; left:-270px; z-index:9992; width:270px; height:100%; background:#121212; overflow-y:scroll;}
.top-menu.open{left:0; box-shadow:0 0 10px rgba(0, 0, 0, 0.5);}
.top-menu ul{padding:0; margin:0; list-style:none;}
.top-menu ul li{border-top:solid 1px #3c3c3c;}
.top-menu ul li a{padding:10px 20px; display:block; font-size:16px; color:#a3a3a3;}
.top-menu ul li a:hover, .top-menu ul li.current-menu-item a{color:#fff;}
.top-menu ul ul{padding-bottom:10px; display:none;}
.top-menu ul ul li{border:none;}
.top-menu ul ul li a{padding:4px 20px 4px 30px;}


.top-menu ul li.dropdown .arrow{position:absolute; z-index:8; top:0; right:0; width:40px; height:44px; line-height:40px; text-align:center; color:#a3a3a3; font-size:18px; cursor:pointer;}
.top-menu ul ul li.dropdown .arrow{height:43px; line-height:38px;}
.top-menu ul li.dropdown .arrow:after{font-family:'FontAwesome'; content:"\f107";}
.top-menu ul li.dropdown.open > .arrow:after{content:"\f106";}
.top-menu ul li.dropdown > a{padding-right:40px;}
.top-menu ul li.dropdown.open > ul{display:block;}

.header{padding:20px 0;}
.header-top{padding:0;}
.logo{padding:10px; width:120px;}
.header-right{margin:0;}


.home-banner .cycloneslider-template-standard .cycloneslider-pager{bottom:20px;}
.home-banner .cycloneslider-template-standard .cycloneslider-caption{width:calc(100% - 40px); padding:20px; bottom:50%; transform:translate(-50%,50%); -webkit-transform:translate(-50%,50%);}

.home-videobanner .caption{bottom:50%; transform:translateY(50%); -webkit-transform:translateY(50%);}

.banner-in ul{font-size:20px;}
.banner-in h1{font-size:36px;}

#primary{width:100%;}
#secondary{width:100%; padding:30px 0 0;}

.home-sec1{padding:60px 0;}
ul.splink{margin:0;}
ul.splink li a{width:145px; height:145px; font-size:16px;}

.nav-ourwork{font-size:16px;}
.nav-ourwork .nav-item{padding:0;}

.project-grid .card{height:350px;}
.project-grid .card:nth-child(2),
.project-grid .card:nth-child(3n),
.project-grid .card:nth-child(7n){height:160px;}
.project-grid .card .popup span.name{font-size:14px;}


.team-carousel .owl-nav button.owl-prev{left:-10px;}
.team-carousel .owl-nav button.owl-next{right:-10px;}

.cat-box h3{font-size:20px;}

.services-sub-sections .con{max-width:inherit; text-align:center;}

.nav-packages-info{padding:0 10px;}
.nav-packages-info a{padding:10px 5px; font-size:14px; border-radius:5px 5px 0 0;}
}

@media (max-width: 767.98px) {
h1, .h1{font-size:36px;}
h2, .h2{font-size:36px;}
h3, .h3{font-size:30px;}
h4, .h4{font-size:24px;}

.header-right{margin:0 30px 0 0;}
.btn-topmenu{right:15px;}
ul.header-top-list li.item{margin:0; display:block;}

.home-videobanner .desktop{display:none;}
.home-videobanner .mobile{display:block;}
.home-videobanner .con{padding:15px;}

.banner-in{height:250px;}

.blog-grid .item{width:50%;}
.blog-grid .item:nth-child(1){width:100%;}
.post-box,
.blog-grid .item:nth-child(2) .post-box, .blog-grid .item:nth-child(3) .post-box{height:180px;}

ul.splink{margin:0 -15px 30px;}
ul.splink li{width:100%; position:relative;}
ul.splink li:before,
ul.splink li:after{content:''; display:block; position:absolute; background:#17222d; right:30px; height:60px;}
ul.splink li:after{width:5px; bottom:0;}
ul.splink li:before{height:5px; width:20px; bottom:60px;}
ul.splink li:nth-child(even):after,
ul.splink li:nth-child(even):before{right:auto; left:30px; background:#fbb03b;}

ul.splink li:nth-child(3):after{bottom:auto; top:-15px;}
ul.splink li:nth-child(3):before{bottom:auto; top:45px;}
ul.splink li:nth-child(4):after{bottom:auto; top:-15px;}
ul.splink li:nth-child(4):before{bottom:auto; top:45px;}

ul.splink li{padding-bottom:15px; padding-right:50px;}
ul.splink li:nth-child(even){padding-left:50px; padding-right:0;}

ul.splink li:nth-child(even) a{background:#17222d; border-radius:5px 0 0 5px;}
ul.splink li:nth-child(even) a span{text-align:right;}
ul.splink li a{width:100%; height:auto; font-size:24px; border-radius:0 5px 5px 0;}
ul.splink li a span{margin:0; width:100%; text-align:left;}
ul.splink li br{display:none;}

.project-grid{-moz-column-count:2;	-webkit-column-count:2; column-count:2;}
.project-grid .card{height:320px !important; display:none;}
.project-grid .card:nth-child(-n + 2){display:block;}

ul.ourwork-grid li{width:33.333%;}

.packages-tab .wp-block-ub-tabbed-content-tabs-title{display:block;}
.packages-tab .wp-block-ub-tabbed-content-tab-title-wrap{border-radius:0;}
.packages-tab .wp-block-ub-tabbed-content-tabs-content{border-radius:0;}
.packages-tab .wp-block-ub-tabbed-content-tabs-content:before{border-radius:0;}

/*.nav-packages-info a{font-size:12px; padding:10px 2px;}*/
.nav-packages-info-wrap{position:relative; z-index:990; border:solid 1px #000000; border-radius:8px; margin-bottom:30px;}
.nav-packages-info-wrap:before{content: "\f0d7"; font-family:'FontAwesome'; position:absolute; top:15px; right:15px;}
.nav-packages-info-wrap label{text-transform:uppercase; display:block; margin:0; font-size:22px; color:#000; padding:10px 25px; cursor:pointer;}
.nav-packages-info-wrap:hover .nav-packages-info{display:block;}
.nav-packages-info{position:absolute; top:100%; left:0; width:100%; padding:0; background:#e0e0e0; display:none;}
.nav-packages-info .nav-item{width:100%;}
.nav-packages-info .nav-item + .nav-item:before{content:''; display:block; height:1px; width:calc(100% - 50px); background:#7d7d7d; margin:0 auto;}
.nav-packages-info .nav-link{text-align:left; font-size:22px; background:none; border-radius:0; padding:10px 25px; border:none;}
ul.social-link li{margin-right:10px;}
.footer-widgetarea .widget ul.social-link li{margin-right:10px;}

/*.footer-widgetarea .widget:nth-child(1){width:100%; text-align:center; padding-bottom:0;}
.footer-widgetarea .widget:nth-child(2){width:70%;}
.footer-widgetarea .widget:nth-child(3){width:40%; clear:left;}
.footer-widgetarea .widget:nth-child(4){width:60%;}*/
.footer-widgetarea .widget:nth-child(1) img{max-width:180px !important;}

.footer-widgetarea .widget{padding:15px;}
.footer-widgetarea .widget:nth-child(1),
.footer-widgetarea .widget:nth-child(2),
.footer-widgetarea .widget:nth-child(3),
.footer-widgetarea .widget:nth-child(4){width:100%;}

.footer-bottom .footer-bottom-link,
.footer-bottom .copyright{width:100%;}
}

@media (max-width: 575.98px) {
.home-banner .cycloneslider-template-standard .cycloneslider-caption-title{font-size:24px;}
.home-banner .cycloneslider-template-standard .cycloneslider-caption-description{font-size:14px;}

/*.home-videobanner .con{font-size:14px;}
.home-videobanner h2{font-size:24px;}*/

.banner-in{height:200px;}
.banner-in ul{font-size:14px;}
.banner-in h1{font-size:24px;}

.contact-sec{background-size:1020px;}
.contact-sec .contact-form{max-width:390px; margin-top:100px;}
.contact-form textarea.form-control{height:70px;}

.footer-top h2{font-size:30px;}
.email-signup{padding-top:0;}
.email-signup .form-control{font-size:16px; padding-right:130px;}
.email-signup .btn{font-size:16px; height:54px; width:120px;}

.service-nav ul li{padding:0;}
.services-sub-sections .cell{background-image:none;}

.nav-packages-info{padding:0;}
.nav-packages-info a{border-radius:0; padding:10px; font-size:14px;}
.packages-topcon{border-radius:0;}
.packages-topcon:before{height:10px; border-radius:0;}

.nav-ourwork{font-size:12px;}
.nav-ourwork .nav-link{padding:.5rem;}
}

@media (max-width: 479.98px) {
.logo{width:90px;}
.header-top{font-size:10px;}
.header-top .fa{font-size:10px;}

.btn-freequote{padding:10px; font-size:14px;}

.home-banner .cycloneslider-template-standard .cycloneslider-caption{padding:0;}
.home-banner .cycloneslider-template-standard .cycloneslider-caption-title{font-size:14px;}
.home-banner .cycloneslider-template-standard .cycloneslider-caption-title:after{height:1px; margin:5px auto 0;}
.home-banner .cycloneslider-template-standard .cycloneslider-caption-description{font-size:10px;}


/*.home-videobanner .con{font-size:10px;}
.home-videobanner h2{font-size:14px;}
.home-videobanner h2:after{height:1px; margin:5px auto 0;}*/


.post-box,
.blog-grid .item:nth-child(2) .post-box, .blog-grid .item:nth-child(3) .post-box{height:136px;}
.post-box h3{font-size:14px;}
.blog-grid .item:nth-child(1) .post-box{height:160px;}
.blog-grid .item:nth-child(1) .post-box h3{font-size:20px;}
.cat-box h3{font-size:14px;}

ul.splink li{width:100%;}
ul.ourwork-grid li{width:50%; display:none;}
ul.ourwork-grid li:nth-child(-n + 2){display:block;}


.contact-sec h2{font-size:40px;}
	
ul.splink li a{font-size:18px;}
}
@media (max-width: 399.98px) {
.project-grid{-moz-column-count:1;	-webkit-column-count:1; column-count:1;}
}
@media (max-width: 359.98px) {
.btn-freequote{padding:10px; font-size:14px; max-width:130px; line-height:1.2;}
}